function FileData_Pairs(x)
{
x.t("considerations","design");
x.t("considerations","already");
x.t("trouble","wireless");
x.t("ideas","helpful");
x.t("transmitter\u2019s","modulation");
x.t("dc/dc","converter");
x.t("voltages","40v");
x.t("converter","cause");
x.t("able","work");
x.t("sure","design");
x.t("suitable","design");
x.t("wireless","module");
x.t("input","voltages");
x.t("frequency","switched");
x.t("spectrum","unit");
x.t("unit","able");
x.t("cause","trouble");
x.t("cause","violation");
x.t("design","considerations");
x.t("design","switched");
x.t("design","following");
x.t("regulation","sure");
x.t("regulation","suitable");
x.t("may","inconvenient");
x.t("switch","frequency");
x.t("modulation","spectrum");
x.t("already","mentioned");
x.t("inconvenient","work");
x.t("module","linear");
x.t("switched","dc/dc");
x.t("above","switch");
x.t("mentioned","above");
x.t("work","input");
x.t("work","linear");
x.t("following","ideas");
x.t("40v","may");
x.t("violation","transmitter\u2019s");
x.t("linear","regulation");
}
